
/* ==============================================================
Main portal header styles
============================================================== */

header[data-role="main-portal-header"] {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	height: 131px;
	background: url(img/header-bg.png) repeat-x top left;
	z-index: 3;
}

header[data-role="main-portal-header"] .logo {
	float: left;
	margin-left: -45px;
	width: 113px;
	height: 115px;
}

header[data-role="main-portal-header"] .user-info {
	position: absolute;
	height: 15px;
	font-size: 13px;
	right: 0;
	top: 10px;
	text-align: right;
	color: #b2c2c9;
}

header[data-role="main-portal-header"] section {
	overflow: visible;
}

header[data-role="main-portal-header"] nav ul,
header[data-role="main-portal-header"] nav ul ul,
header[data-role="main-portal-header"] nav ul li,
header[data-role="main-portal-header"] nav ul div {
	margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

header[data-role="main-portal-header"] nav ul a {
	text-decoration: none;
}

header[data-role="main-portal-header"] nav ul li {
	list-style: none;
}

header[data-role="main-portal-header"] nav ul {
	display: inline-block;
    position: relative;
    cursor: default;
    z-index: 500;
    float: right;
    margin-top: 50px;
}

header[data-role="main-portal-header"] nav ul > li {
    display: block;
    float: left;
    margin-left: 10px;
}
header[data-role="main-portal-header"] nav ul > li.my-48 {
    margin-right: 10px;
}

header[data-role="main-portal-header"] nav ul > li > div > li {
    margin-left: 0;
}

header[data-role="main-portal-header"] nav ul > li > a {
    position: relative;
    display: block;
    z-index: 510;
    height: 51px;
    padding: 0 40px 0 30px;
    line-height: 51px;
    color: #d0dfe6;
    font-weight: 600;
    font-size: 16px;
}

header[data-role="main-portal-header"] nav ul li.active a {
    color: #53af31;
}

header[data-role="main-portal-header"] nav ul > li.home > a {
	padding: 0 40px 0 5px;
}

header[data-role="main-portal-header"] nav ul > li.signin-out > a {
	width: 74px;
	padding: 0 30px 0 20px;
	background: #374044;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #8e9ca2;
}

header[data-role="main-portal-header"] nav ul > li.signin-form > a {
	width: 54px;
	padding: 0 40px 0 30px;
	background: #53af31;
	color: #fff;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

header[data-role="main-portal-header"] nav ul > li > a:after {
	position: absolute;
	content: " ";
	top: 50%;
	margin-top: -5px;
	margin-left: 10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 7px 5px 0 5px;
	border-color: #697479 transparent transparent transparent;
}

header[data-role="main-portal-header"] nav ul > li.home > a:after {
	position: absolute;
	content: "";
	width: 14px;
	height: 14px;
	margin-top: -8px;
	background: url(img/sprite.png) no-repeat 0 0;
	border: none;
}


header[data-role="main-portal-header"] nav ul > li.signin-form > a:after {
	width: 0px;
	height: 0px;
	margin-top: -5px;
	border-style: solid;
	border-width: 5px 0 5px 7px;
	border-color: transparent transparent transparent #bde4af;
}

header[data-role="main-portal-header"] nav ul > li.signin-out > a:after {
	width: 0;
	height: 0;
	margin-top: -5px;
	margin-left: 12px;
	border-style: solid;
	border-width: 5px 0 5px 7px;
	border-color: transparent transparent transparent #8e9ca2;
}
header[data-role="main-portal-header"] nav ul > li > div > ul > li > a:after {
	content: none;
}
header[data-role="main-portal-header"] nav ul > li.activated > a,
header[data-role="main-portal-header"] nav ul > li:hover > a {
	background: #fff;
	color: #53af31;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	padding-bottom: 15px;
}
header[data-role="main-portal-header"] nav ul > li.signin-form.activated a,
header[data-role="main-portal-header"] nav ul > li.signin-form:hover a {
	/*padding-bottom: 15px;*/
	padding-bottom: 0px;
}
header[data-role="main-portal-header"] nav ul > li.home:hover > a {
	background: #53af31;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding-bottom: 0;
}
 header[data-role="main-portal-header"] nav ul > li.signin-out:hover > a {
	background: #697479;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #b2c2c9;
	padding-bottom: 0;
}
header[data-role="main-portal-header"] nav ul > li:hover > a:after {
	border-color: #53af31 transparent transparent transparent;
	margin-top: -12px;
}
header[data-role="main-portal-header"] nav ul > li.home:hover > a:after {
	margin-top: -8px;
}
header[data-role="main-portal-header"] nav ul > li.signin-form.activated > a:after,
header[data-role="main-portal-header"] nav ul > li.signin-form:hover > a:after {
	border-color: #53af31 transparent transparent transparent;
	top: 50%;
	margin-top: -10px;
	margin-left: 10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 7px 5px 0 5px;
}

header[data-role="main-portal-header"] nav ul > li.signin-out:hover > a:after {
	width: 0px;
	height: 0px;
	margin-top: -5px;
	border-style: solid;
	border-width: 5px 0 5px 7px;
	border-color: transparent transparent transparent #b2c2c9;
}

header[data-role="main-portal-header"] nav ul > li > div {
    position: absolute;
    display: block;
    width: 120%;
    top: 65px;
    left: auto;
	right: 0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    background: #ffffff;
    -webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 15px 25px;
	-webkit-box-shadow: 0 3px 10px 1px #242424;
	box-shadow: 0 3px 10px 1px #242424;
}

header[data-role="main-portal-header"] nav ul > li.my-48 > div {
	width: 208px;
	-webkit-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
}

header[data-role="main-portal-header"] nav ul > li.signin-form > div {
	width: 220px;
	-webkit-border-radius: 5px 0 5px 5px;
	border-radius: 5px 0 5px 5px;
}

header[data-role="main-portal-header"] nav ul > li.signin-form > div {
	padding: 0;
	width: 280px;
	border-radius: 4px;
}

header[data-role="main-portal-header"] nav ul > li.signin-form form ul.errors li {
	margin: 0;
	padding: 0;
}

header[data-role="main-portal-header"] nav ul li.signin-form form ul {
	float: none;
	position: static;
}

header[data-role="main-portal-header"] nav ul > li.signin-form form ul[data-role="global-form-errors"] {
	position: static;
	display: block;
	float: none;
}
header[data-role="main-portal-header"] nav ul > li.signin-form form ul[data-role="global-form-errors"]  li {
	float: none;
	margin: 0;
}

/* dropdowns appear on hover only on desktop */
@media only screen 
and (min-width : 980px) {
	header[data-role="main-portal-header"] nav ul > li.activated > div,
	header[data-role="main-portal-header"] nav ul > li:hover > div {
		opacity: 1;
		visibility: visible;
		overflow: visible;
	}
}

header[data-role="main-portal-header"] nav .nav-column {
    float: left;
    padding: 0 0 15px 0;
    margin: 0 1.5% 0 1.5%;
}

header[data-role="main-portal-header"] nav .deal .nav-column {
	width: 22%;

}
header[data-role="main-portal-header"] nav .nav-column.support {
	width: 100%;

}
header[data-role="main-portal-header"] nav .nav-column.community {
	width: 22%;
}

header[data-role="main-portal-header"] nav .nav-column h3 {
   border-bottom: 1px solid #b2c2c9;
}
header[data-role="main-portal-header"] nav .nav-column h3, header[data-role="main-portal-header"] nav .nav-column h3 a {
    font-weight: bold;
    font-size: 16px;
    color: #374044;
    padding: 7px 0;
    margin-bottom: 10px;
}


header[data-role="main-portal-header"] nav ul .nav-column ul {
	width: 100%;
}
header[data-role="main-portal-header"] nav ul .nav-column ul li {
	display: block;
	position: relative;
    float: none;
    margin-right: 0;
    margin-left: 0;
}

header[data-role="main-portal-header"] nav ul .nav-column li a {
	display: block;
	padding: 10px 0;
	height: auto;
	line-height: 100%;
	font-size: 14px;
	font-weight: normal;
	color: #8e9ca2;
}

header[data-role="main-portal-header"] nav ul .nav-column li a:after {
	content: none;
}

header[data-role="main-portal-header"] nav ul .nav-column li a:hover {
	position: relative;
	left: -10px;
	width: 105%;
	padding-left: 10px;
	color: #374044;
	background: #d0dfe6;
	-webkit-border-radius: 0;
	border-radius: 0;
}

header[data-role="main-portal-header"] nav ul .nav-column.support ul {
	margin-top: 5px;
}

header[data-role="main-portal-header"] nav ul .nav-column.support ul li,
header[data-role="main-portal-header"] nav ul .nav-column.support .help-extra-actions .extra-actions {
	float: left;
	width: 32%;
	padding: 0;
	margin: 0 0 0 2%;
}
/* Remove for Liveperson Chat button */
/*
header[data-role="main-portal-header"] nav ul .nav-column.support .help-extra-actions .extra-actions {
    margin-top: 20px;
}
*/
header[data-role="main-portal-header"] nav ul .nav-column.support ul li.first,
header[data-role="main-portal-header"] nav ul .nav-column.support .help-extra-actions .extra-actions.first {
	margin-left: 0;
}

header[data-role="main-portal-header"] nav ul .nav-column.support ul li a {
	padding: 0;
	width: 100%;
	height: auto;
	line-height: 100%;
	color: #374044;
	font-weight: bolder;
}
header[data-role="main-portal-header"] nav ul .nav-column.support ul li a:hover {
	background: #fff;
	left: 0;
	width: 100%;
	padding-left: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	text-decoration: underline;
}

header[data-role="main-portal-header"] nav ul .nav-column.support ul li ul li {
	position: relative;
	float: none;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

header[data-role="main-portal-header"] nav ul .nav-column.support ul li ul li a {
	display: block;
	width: 100%;
	padding: 10px 0;
	height: auto;
	line-height: 100%;
	font-size: 14px;
	font-weight: normal;
	color: #8e9ca2;
}
header[data-role="main-portal-header"] nav ul .nav-column.support ul li ul li a:hover {
	position: relative;
	color: #374044;
	background: #d0dfe6;
	left: -10px;
	width: 100%;
	padding-left: 10px;
	-webkit-border-radius: 0;
	border-radius: 0;
	text-decoration: none;
}
header[data-role="main-portal-header"] nav ul .nav-column.community ul {
	padding-top: 5px;
}
header[data-role="main-portal-header"] nav ul .nav-column.community ul li {
	font-size: 11px;
	color: #8e9ca2;
	padding-bottom: 15px;
	padding-left: 20px;
	background: url(img/sprite.png) no-repeat 0 -48px;

}
header[data-role="main-portal-header"] nav ul .nav-column.community ul li a {
	padding: 0;
	color: #53af31;
	text-decoration: underline;
	line-height: 1.4em;

}
header[data-role="main-portal-header"] nav ul .nav-column.community ul li a:hover {
	left: 0;
	padding-left: 0;
	background: none;
	text-decoration: none;
}
header[data-role="main-portal-header"] nav ul li.my-48 ul {
	width: 100%;
}
header[data-role="main-portal-header"] nav ul li.my-48 ul li {
	width: 100%;
	margin-left: 0;

}
header[data-role="main-portal-header"] nav ul .my-48 ul li a{
	position: relative;
	width: 100%;
	height: auto;
	line-height: 100%;
	font-size: 14px;
	font-weight: normal;
	color: #8e9ca2;
	padding: 10px 0;
}

header[data-role="main-portal-header"] nav ul .my-48 ul li a:hover {
	position: relative;
	left: -10px;
	width: 105%;
	padding-left: 10px;
	color: #374044;
	background: #d0dfe6;
	-webkit-border-radius: 0;
	border-radius: 0;
}



header[data-role="main-portal-header"] nav .extra-actions {
	margin: 12px 0 0 0;
	padding: 0;
}

header[data-role="main-portal-header"] nav .extra-actions .button,

header[data-role="main-portal-header"] nav ul .nav-column.support ul li a.button, #LP_DIV_1458297172470 {
	display: inline-table;
	width: 100%;
	height: 32px;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #fefefe;
	background: #53af31;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-weight: normal;
	padding: 0;
	line-height: 2em;
	border: none;
	text-transform: lowercase;
	margin: 0 0 7px 0;
}
header[data-role="main-portal-header"] nav ul .nav-column.support ul li a.button {
	width: 90%;
}
header[data-role="main-portal-header"] nav .extra-actions .button span,
header[data-role="main-portal-header"] nav ul .nav-column.support ul li a.button span {
	padding: 0 15px;
	vertical-align: middle;
	display: table-cell;
}
/* Align for Liveperson Chat button in menu */
header[data-role="main-portal-header"] span.livePersonChatLink {
	display: table-cell;
	vertical-align: middle;
}

header[data-role="main-portal-header"] nav .extra-actions .button:hover,
header[data-role="main-portal-header"] nav ul .nav-column.support ul li a.button:hover {
	background: #8eca78;
}
header[data-role="main-portal-header"] nav .extra-actions .bn-grey,
header[data-role="main-portal-header"] nav ul .nav-column.support ul li a.bn-grey {
	background: #697479;
}
header[data-role="main-portal-header"] nav .extra-actions .bn-grey:hover,
header[data-role="main-portal-header"] nav ul .nav-column.support ul li a.bn-grey:hover {
	background: #8e9ca2;
}

header[data-role="main-portal-header"] nav ul > li.decoupled > a,
header[data-role="main-portal-header"] nav ul > li.decoupled > a:hover {
	border-radius: 5px;
	padding-bottom: 0;
}

header[data-role="main-portal-header"] nav ul > li.decoupled > a:after,
header[data-role="main-portal-header"] nav ul > li.decoupled:hover > a:after {
	border-width: 0;
	border-color: transparent;
	border-style: none;
	background-image: none;
}


header[data-role="main-portal-header"] nav ul > li.signin-form.activated > a:after,
header[data-role="main-portal-header"] nav ul > li.signin-form:hover > a:after {
	border: none;
}

nav[data-role="main-portal-dashboard-nav"] ul li.my_48_mobile {
	display: none;
}

 .backlink{
    content: '';
    display: block;
    position: absolute;
    right: 82%;
    top: 47%;
    margin-top: 55px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-right: 6px solid white;
    border-bottom: 6px solid transparent;
    border-left: 6px solid transparent;
 }
 
 .backlink_text{
     float:left;
     margin-left: 222px;
     margin-top:-74px;
 }
/* Liveperson Chat button in navigation */
#lpButton-48months-service-nav {
	width:32%;
}

.progressbar ul{
     display: inline-block;
    position: relative;
    cursor: default;
    z-index: 500;
    float: right;
    margin-top: 50px;
 }
 
 .progressbar ul li {
     list-style: none;
 }
 
 
 .progressbar ul > li {
    display: block;
    float: left;
    margin-left: 10px;
}

.progressbar{
    /*margin: 0;
    float: left;
    padding-left: 205px;
    padding-top: 2px;*/
    float: right;
    padding-top: 0px;
    margin-right: 378px;
}


.progressbar ul > li > a {
    height: 51px;
    padding: 0 15px 0 1px;
    line-height: 18px;
    color: #d0dfe6;
}

.destination{
    color:green;
}

#LP_DIV_1458297172470 {
	width:32%;
}

#LP_DIV_1458297262580 img {
    cursor: pointer;
    height: 120px;
    position: fixed !important;
    top: 40% !important;
    visibility: visible;
    z-index: 100;
}